input:not(.form-check-input) {
	width: 91%;
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #08351e;
	background-color: #fff;
	background-clip: padding-box;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	min-height: calc(1.5em + 1rem + 2px);
	padding: .5rem 1rem;
	/* font-size: 1.25rem; */
	outline: 0;
}

.label-input {
	border: 1px solid #ced4da;
	border-radius: .5rem;
}

.icon-modify {
	margin-left: 10px;
	color: #6c757d;
}

.label-input {
	width: 100% !important;
}

@media screen and (max-width: 900px) {
	#divImagem {
		display: none;
	}
}

.toast-warning {
	background-color: #F89406 !important;
	--bs-nav-link-color: #000;
	/* color: #000 !important; */
}

.small, small {
    font-size: 0.775em;
}

a {
    color: #818080;
    font-size: 0.9em;
    font-weight: 500;
    text-decoration: none;
}

.inputCheck {
	min-height: calc(0.5em + 1rem + 2px) !important;
  }

.form-check-input:checked[type=checkbox] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
}

.form-check-input:checked {
    background-color: #43794a;
    border-color: #108f21;
}

.form-check-input[type=checkbox] {
    border-radius: 3em;
}

.form-check .form-check-input {
    float: left;
    margin-left: -1.5em;
}

.form-check-input {
    width: 1em;
    height: 1em;
    margin-top: .25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(1, 26, 15, 0.25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
}

.tecladovirtual {
	font-size: 0.775em;
	color: #818080;
  	font-weight: 500;
}